[CentOS-devel] PHP 5.2.10 success

Nikolay Ulyanitsky lystor at lystor.org.ua
Fri Mar 5 22:48:42 UTC 2010


On Fri, Mar 5, 2010 at 23:08, Johann <johannscv at gmail.com> wrote:
> as our CEO insisted on getting Roundcube installed and it will not install with any
> version 5.2.

I use CentOS 5.4 i386 with php-5.1.6-24.el5_4.5 + Roundcube 0.3.1
without any problems.


-- 
With best regards,
Nikolay Ulyanitsky
http://www.lystor.org.ua


More information about the CentOS-devel mailing list